{
	"theme": [{
			"name": "skin_black",
			"customerres": [{
				"name": "skinplan",
				"resource_zip": "",
				"resource_path": "skin_black"
			}],
			"color": {
				"rootbk": "FF1F2128",
				"albumupdatebk": "FF17181B",
				"focuscardtitle":"FFFFFFFF",
				"cardtitle": "FFFFFFFF",
				"cardtitlehover": "FF16ed2d",
				"cardsubtitlehover": "FF999999",
				"carddes1": "FF999999",
				"carddes2": "FFFFFFFF",
				"moduletitle": "FFFFFFFF",
				"scorecolor": "ffec6933",
				"keywordcolor": "ffffffff",
				"errortip":"ffffffff",
				"reloadnormal":"ff16ed2d",
				"reloadhover":"ff25f73b",
				"pushedtextcolor":"7f16ed2d",
				"endtips":"ff333333",
				"normal":"FF999999",
				"hover":"FF23D41E",
				"selected":"CC23D41E",
				"diable":"7F999999",
				"normal2":"CCFFFFFF",
				"card_def_bk":"FF454545",
				"focus_dot_normal":"4CFFFFFF",
				"focus_dot_hover":"FF23d41e",
				"endtipsbk_normal":"33FFFFFF",
				"albumupdate_btn_normal":"FF58595B",
				"albumupdate_btn_hover":"FF66686B",
				"albumupdate_btn_txt_normal":"FFFFFFFF",
				"close_normal":"ff999999",
				"close_hover":"ffa00000",
				"close_selected":"cca00000",
				"green_btn_normal_text_color":"ffffffff",
                "green_btn_hot_text_color":"ffffffff",
                "green_btn_pushed_text_color":"ccffffff",
                "green_btn_disabled_text_color":"80ffffff",
                "cancel_btn_normal_color":"ff58595b",
                "cancel_btn_hot_color":"ff66686b",
                "cancel_btn_pushed_color":"cc58595b",
                "cancel_btn_disabled_color":"8058595b",
                "cancel_text_normal_color":"ffffffff",
                "cancel_text_disabled_color":"66ffffff",
				"btn_std_normal_color":"FF23D41E",
				"btn_std_hot_color":"FF0BBE06",
				"btn_std_pushed_color":"CC0BBE06",
				"btn_std_txt_normal_color":"FFFFFFFF",
				"btn_std_txt_pushed_color":"CCFFFFFF",
				"tips_border":"FF000000",
				"cooper_title":"ffffffff",
                "cooper_subtitle":"ffffffff",
                "cooper_score":"ffec6933",
				"cooper_normal":"FFFFFFFF",
				"cooper_hover":"FF0CCC4C",
				"cooper_selected":"FF0CCC4C",
				"cooper_diable":"4DFFFFFF",
				"cooper_def_bk":"FF454545",
				"book_placeholder":"1AFFFFFF",
				"book_tips":"ff999999",
				"NEW_VERSION_ONE":"20200713",
				"title_txt_normal_bk":"B3FFFFFF",
				"title_txt_hover_bk":"FF0CCC4C",
				"title_img_normal_bk":"80FFFFFF",
				"title_img_hover_bk":"FF0CCC4C",
				"flip_over_normal":"4DFFFFFF",
				"flip_over_hover":"66FFFFFF",
				"flip_over_disable":"1AFFFFFF",
				"category_gap_bk":"33FFFFFF",
				"rank_number_bk":"FFFFFFFF",
				"rank_line_bk":"0FFFFFFF",
				"rank_txt_normal":"FAFFFFFF",
				"rank_txt_hover":"FF0CCC4C",
				"rank_number_txt_normal":"80FFFFFF",
				"rank_bk":"08FFFFFF",
                "rank_score_txt_normal":"FFF77200",
				"rank_pic_logo":"FF575757",
				"rank_pic_logo_bk":"FF2D2D2D",
				"arrow_normal":"BCFFFFFF",
				"arrow_hover":"FF0CCC4C",
				"arrow_disable":"1AFFFFFF",
				"backtotop_bk":"B317181E",
				"backtotop_normal":"80FFFFFF",
				"backtotop_hover":"FF0CCC4C",
				"title_bar_hover":"FA1F2128",
                "focus_title_normal":"99FFFFFF",
                "focus_title_hover":"FFFFFFFF",
                "focus_subtitle_normal":"E6FFFFFF",
				"tooltip_bk":"F21F2128",
				"tooltip_txt_color":"ffcccccc",
				"tooltip_border_color":"ff666666",
				"sport_card_bk":"1AFFFFFF",
				"sport_card_title_bk":"FFFFFFFF",
				"sport_card_title2_bk":"78FFFFFF",
				"recom_sport_booked_btn_bk":"0fffffff",
				"recom_sport_booked_btn_txt":"ffffffff",
				"recom_sport_content_lb_txt":"66ffffff",
				"recom_sale_bk":"80000000",
				"recom_market_get_btn_bk":"14FFFFFF",
				"recom_market_get_btn_hotbk":"47FFFFFF",
				"recom_market_get_btn_txt":"FFE7C084",
				"recom_logo_bk":"33FFFFFF",
				"recom_close":"80ffffff",
				"recom_renew_bk":"ff14161A",
				"recom_tips_title":"E6FFFFFF",
				"recom_tips_title2":"B3FFFFFF",
				"recom_tips_cancelbtn_txt":"E3FFFFFF",
				"recom_tips_cancelbtn_hot_txt":"B300CC4C",
				"recom_tips_cancelbtn_bk":"14FFFFFF",
				"recom_tips_cancelbtn_hot_bk":"1400CC4C",
				"download_openvip_btn_txt":"FF4D2D00",
				"recom_subctrl_btn_normal":"E500CC4C",
				"recom_subctrl_btn_hover":"B300CC4C",
				"recom_book_tips_bk":"ff252528"
				
			},
			"gradient": {
                "green_btn_normal_gradient":"linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff16e05a, 0) (#ff16e09d, 1.0))",
                "green_btn_hot_gradient":"linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff23d41e, 0) (#ff16e09d, 1.0))",
                "green_btn_pushed_gradient":"linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#cc23d41e, 0) (#cc16e09d, 1.0))",
				"green_earbk_left_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#CC18191E, 0) (#0018191E, 1.0))",
				"green_earbk_right_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#0018191E, 0) (#CC18191E, 1.0))",
				"book_btn_normal_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#33FFFFFF, 0) (#33FFFFFF, 1.0))",
                "book_btn_hot_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#4dFFFFFF, 0) (#4dFFFFFF, 1.0))",
                "book_btn_pushed_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#33FFFFFF, 0) (#33FFFFFF, 1.0))",
				"tips_ok_gradient":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF1F9DC8, 0) (#FF1DD14A, 1.0))",
				"tips_ok_hot_gradient":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#E61F9DC8, 0) (#E61DD14A, 1.0))",
				"green_btn_normal_gradient2":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF1F9DC8, 0) (#FF1DD14A, 1.0))",
				"green_btn_hot_gradient2":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#E61F9DC8, 0) (#E61DD14A, 1.0))",
				"ab_bk_gradient":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#00ffffff, 0) (#24ffffff, 1.0))"
            },
			"font": {
				"fonttest": {
					"name": "宋体",
					"size": 12,
					"bold": "true",
					"underline": "true",
					"italic": "false"
				},
				"font2": {
					"name": "微软雅黑",
					"size": 16
				}
			}
		},
		{
			"name": "skin_white",
			"customerres": [{
				"name": "skinplan",
				"resource_zip": "",
				"resource_path": "skin_white"
			}],
			"color": {
				"rootbk": "FFf4f5f6",
				"albumupdatebk": "FFFFFFFF",
				"focuscardtitle":"FFFFFFFF",
				"cardtitle": "FF222222",
				"cardtitlehover": "FF00cc36",
				"cardsubtitlehover": "FF999999",
				"carddes1": "FF666666",
				"carddes2": "FFFFFFFF",
				"moduletitle": "FF222222",
				"scorecolor": "ffec6933",
				"keywordcolor": "ff666666",
				"errortip":"ff222222",
				"reloadnormal":"ff00d100",
				"reloadhover":"ff00e600",
				"pushedtextcolor":"7f00d100",
				"endtips":"ff999999",
				"normal":"FF666666",
				"hover":"FF00CC36",
				"selected":"CC00CC36",
				"diable":"7F666666",
				"normal2":"9918191e",
				"card_def_bk":"FFF0F0F0",
				"focus_dot_normal":"4CFFFFFF",
				"focus_dot_hover":"FF23d41e",
				"endtipsbk_normal":"33000000",
				"albumupdate_btn_normal":"CCdddddd",
				"albumupdate_btn_hover":"FFcccccc",
				"albumupdate_btn_txt_normal":"FF666666",
				"close_normal":"ff666666",
				"close_hover":"ffa00000",
				"close_selected":"cca00000",
				"green_btn_normal_text_color":"ffffffff",
                "green_btn_hot_text_color":"ffffffff",
                "green_btn_pushed_text_color":"ccffffff",
                "green_btn_disabled_text_color":"99ffffff",
                "cancel_btn_normal_color":"1a252528",
                "cancel_btn_hot_color":"34252528",
                "cancel_btn_pushed_color":"1a252528",
                "cancel_btn_disabled_color":"1a252528",
                "cancel_text_normal_color":"ff666666",
                "cancel_text_disabled_color":"66666666",
				"btn_std_normal_color":"FF00CC36",
				"btn_std_hot_color":"FF08DC40",
				"btn_std_pushed_color":"CC08DC40",
				"btn_std_txt_normal_color":"FFFFFFFF",
				"btn_std_txt_pushed_color":"99FFFFFF",
				"tips_border":"FF999999",
				"cooper_title":"ffffffff",
                "cooper_subtitle":"ffffffff",
                "cooper_score":"ffec6933",
				"cooper_normal":"FFFFFFFF",
				"cooper_hover":"FF0cCC4c",
				"cooper_selected":"FF0cCC4c",
				"cooper_diable":"80FFFFFF",
				"cooper_def_bk":"FFF0F0F0",
				"book_placeholder":"1A000000",
				"book_tips":"ff666666",
				"NEW_VERSION_ONE":"20200713",
				"title_txt_normal_bk":"B3000000",
				"title_txt_hover_bk":"FF00CC36",
				"title_img_normal_bk":"80000000",
				"title_img_hover_bk":"FF00CC36",
				"flip_over_normal":"4D000000",
				"flip_over_hover":"66000000",
				"flip_over_disable":"1A000000",
				"category_gap_bk":"33000000",
				"rank_number_bk":"FF000000",
				"rank_line_bk":"0F000000",
				"rank_txt_normal":"FA000000",
				"rank_txt_hover":"FF00CC36",
				"rank_number_txt_normal":"80000000",
				"rank_bk":"08000000",
                "rank_score_txt_normal":"FFF77200",
				"rank_pic_logo":"FFA3A3A3",
				"rank_pic_logo_bk":"FFE1E1E1",
				"arrow_normal":"BCFFFFFF",
				"arrow_hover":"FF00CC36",
				"arrow_disable":"1AFFFFFF",
				"backtotop_bk":"B3D6D7D8",
				"backtotop_normal":"FFFFFFFF",
				"backtotop_hover":"FF00CC36",
				"title_bar_hover":"FAF4F5F6",
                "focus_title_normal":"99FFFFFF",
                "focus_title_hover":"FFFFFFFF",
                "focus_subtitle_normal":"E6FFFFFF",
				"tooltip_bk":"F2FFFFFF",
				"tooltip_txt_color":"FF333333",
				"tooltip_border_color":"ffcccccc",
				"sport_card_bk":"FFEFEFEF",
				"sport_card_title_bk":"FA000000",
				"sport_card_title2_bk":"80000000",
				"recom_sport_booked_btn_bk":"0f000000",
				"recom_sport_booked_btn_txt":"80000000",
				"recom_sport_content_lb_txt":"66000000",
				"recom_sale_bk":"80000000",
				"recom_market_get_btn_bk":"14000000",
				"recom_market_get_btn_hotbk":"47000000",
				"recom_market_get_btn_txt":"FF663C00",
				"recom_logo_bk":"33000000",
				"recom_close":"80000000",
				"recom_renew_bk":"ffFFF6E7",
				"recom_tips_title":"E6000000",
				"recom_tips_title2":"B3000000",
				"recom_tips_cancelbtn_txt":"E3000000",
				"recom_tips_cancelbtn_hot_txt":"B300CC4C",
				"recom_tips_cancelbtn_bk":"14000000",
				"recom_tips_cancelbtn_hot_bk":"1400CC4C",
				"download_openvip_btn_txt":"FF663C00",
				"recom_subctrl_btn_normal":"E500CC4C",
				"recom_subctrl_btn_hover":"B300CC4C",
				"recom_book_tips_bk":"ffffffff"
			},
			"gradient": {
                "green_btn_normal_gradient":"linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff16e05a, 0) (#ff16e09d, 1.0))",
                "green_btn_hot_gradient":"linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff23d41e, 0) (#ff16e09d, 1.0))",
                "green_btn_pushed_gradient":"linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#9923d41e, 0) (#9916e09d, 1.0))",
				"green_earbk_left_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#CC18191E, 0) (#0018191E, 1.0))",
				"green_earbk_right_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#0018191E, 0) (#CC18191E, 1.0))",
				"book_btn_normal_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#33000000, 0) (#33000000, 1.0))",
                "book_btn_hot_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#4d000000, 0) (#4d000000, 1.0))",
                "book_btn_pushed_gradient":"linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#33000000, 0) (#33000000, 1.0))",
				"tips_ok_gradient":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF32CCFF, 0) (#FF00E138, 1.0))",
				"tips_ok_hot_gradient":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#E632CCFF, 0) (#E600E138, 1.0))",
				"green_btn_normal_gradient2":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF32CCFF, 0) (#FF00E138, 1.0))",
				"green_btn_hot_gradient2":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#E632CCFF, 0) (#E600E138, 1.0))",
				"ab_bk_gradient":"linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#00ffffff, 0) (#24ffffff, 1.0))"
            },
			"font": {
				"fonttest": {
					"name": "宋体",
					"size": 18,
					"bold": "true",
					"underline": "true",
					"italic": "false"
				},
				"font2": {
					"name": "微软雅黑",
					"size": 16
				}
			}
		}
	]
}